Installlion's Logo

Installlion.com

How To Install libqtgui4-perl On Linux Mint 17.1

To install libqtgui4-perl just follow these instructions.

Install libqtgui4-perl

perl bindings for the Qt Gui libraryLinux Mint 17.1perl4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
sudo apt-get install libqtgui4-perl

Which will install libqtgui4-perl and any other packages on which it depends.

Package Data

Packagelibqtgui4-perl
Version4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
MaintainerKubuntu Developers <[email protected]>
Home pagehttps://projects.kde.org/projects/kde/kdebindings/perl/perlqt
Descriptionperl bindings for the Qt Gui library
Distrolinuxmint
Releaserebecca
Repoimport
Sectionperl

Dependencies